	/* ===================== Newsletter-area start ========================== */
	.newsletter-area {
	    padding: 60px 0;
	}

	.newsletter-area .contain {
	    width: 1300px;
	    margin: 0 auto;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}

	.newsletter-area .contain .letter-head {
	    width: 100%;
	    height: auto;
	    text-align: center;
	}

	.newsletter-area .contain .letter-head h4 {
	    font-size: 2.7rem;
	    margin: 0;
	}

	.newsletter-area .contain .letter-head p {
	    font-size: 20px;
	}

	.newsletter-area .contain .letter-form {
	    width: 66%;
	    margin: 0 auto;
	    margin-top: 20px;
	}


	/* ===================== Newsletter-area end ========================== */


	/* ===================== Form-area start ========================== */


	.form {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}

	.name {
	    width: 59%;
	    padding: 13px 10px;
	    border: none;
	    background: #e5e5e5;
	    margin-bottom: 15px;
	    font-family: 'Exo 2', sans-serif !important;
	}

	.country {
	    width: 33%;
	    padding: 13px 10px;
	    border: none;
	    background: #e5e5e5;
	    margin-bottom: 15px;
	    margin-left: 10px;
	    font-family: 'Exo 2', sans-serif !important;
	}

	.email {
	    width: 75%;
	    padding: 13px 10px;
	    border: none;
	    background: #e5e5e5;
	    margin-bottom: 15px;
	    font-family: 'Exo 2', sans-serif !important;
	}

	.registerbtn {
	    border: none;
	    padding: 13px 50px;
	    background: #303030;
	    margin-left: 10px;
	    width: 20%;
	    color: #fff;
	    cursor: pointer;
	    font-family: 'Exo 2', sans-serif !important;
	}

	/* ===================== Form-area end ========================== */

	/*1920*/
	@media only screen and (min-width : 1920px) and (max-width : 2560px) {
	    .newsletter-area .contain {
	        width: 1300px;
	        margin: 0 auto;
	    }
	}

	/*1600*/
	@media only screen and (min-width : 1600px) and (max-width : 1919px) {

	    .newsletter-area .contain {
	        width: 1300px;
	        margin: 0 auto;
	    }
	}


	/*1500*/
	@media only screen and (min-width : 1501px) and (max-width : 1599px) {
	    .newsletter-area .contain {
	        width: 1300px;
	        margin: 0 auto;
	    }
	}


	/*1440*/
	@media only screen and (min-width : 1440px) and (max-width : 1500px) {
	    .newsletter-area .contain {
	        width: 1300px;
	        margin: 0 auto;
	    }

	}

	/*tab*/
	@media only screen and (min-width : 1366px) and (max-width :1439px) {

	    .newsletter-area .contain {
	        width: 80%;
	        margin: 0 auto;
	    }

	}


	/*tab*/
	@media only screen and (min-width : 1280px) and (max-width :1365px) {

	    .newsletter-area .contain {
	        width: 80%;
	        margin: 0 auto;
	    }
	}

	/*tab*/
	@media only screen and (min-width : 1200px) and (max-width :1279px) {
	    .newsletter-area .contain {
	        width: 86%;
	        margin: 0 auto;
	    }

	}

	/*tab*/
	@media only screen and (min-width : 1024px) and (max-width :1199px) {
	    .newsletter-area .contain {
	        width: 86%;
	        margin: 0 auto;
	    }

	    .newsletter-area .contain .letter-form {
	        width: 86%;
	    }

	    .newsletter-area {
	        padding: 0 0 30px 0;
	    }
	}

	/*tab*/
	@media only screen and (min-width : 768px) and (max-width :1023px) {
	    .newsletter-area .contain {
	        width: 86%;
	        margin: 0 auto;
	    }

	    .newsletter-area .contain .letter-form {
	        width: 100%;
	    }

	    .newsletter-area {
	        padding: 0 0 30px 0;
	    }
	}


	/*mobile*/
	@media only screen and (min-width : 150px) and (max-width : 767px) {
	    .newsletter-area .contain {
	        width: 86%;
	        margin: 0 auto;
	    }


	    .newsletter-area {
	        padding: 20px 0 50px 0px;
	    }

	    .newsletter-area .contain .letter-head h1 {
	        font-size: 2rem;
	        margin: 0;
	    }

	    .newsletter-area .contain .letter-head p {
	        font-size: 16px;
	        line-height: 23px;
	        margin: 10px 0 3px 0;
	    }

	    .newsletter-area .contain .letter-form {
	        width: 100%;
	        margin: 0 auto;
	        margin-top: 20px;
	    }

	    .newsletter-area .contain .letter-form {
	        width: 100%;
	    }
	}